.topc {
	width:700px;
	margin: 10px auto;
	text-align: center;
}

.topc p {
	font-size: 18px;
	font-weight: bold;
	line-height:180%;
}

.gyomu {
	float: left;
	width:330px;
	margin: 0px 0px 0px 10px;
	padding:0ox;
	text-align: left;
}

.qrc {
	width:600px;
	margin: 10px auto;
	text-align: left;
}

.catw {
	width:600px;
	margin: 10px auto;
}

.catp{
	float: left;
	width:290px;
	margin: 5px;
}


/*トップページのスライドショー
---------------------------------------------------------------------------*/
#viewer {
	margin: 0 auto;
	width: 940px;
	height: 300px;
	text-align: left;
	position: relative;

    background-color:#FFFFFF;
}

#viewer img {
	top: 0;
	left: 0;
	position: absolute;
}


#qrcode {
	float:left;
	width: 260px;
	
}

#fb-bana {
	clear:both;
	text-align:center;
	padding-top:30px;
}


#video-container {
	position: relative;
	
	margin-left:30px;
	
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

#video-container iframe,  
#video-container object,  
#video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#video-wrapper {
	width: 320px;
	max-width: 100%;
}
